/*FR Version*/

/*Homepage starts*/

html[lang="fr"] #enhertu-home #enhertu-hcp-main .learn-more-btn-wrap {width: 100%;justify-content: flex-end;}
html[lang="fr"] #enhertu-home #enhertu-hcp-main .learn-more-btn-wrap a.learn-more-btn {max-width: 550px;}
html[lang="fr"] #enhertu-hcp-main a.cmp-button:before {right: 20px;}
/*Homepage ends*/


/*MOA page starts*/
html[lang="fr"] #moa-hcp-page #enhertu-hcp-main .learn-more-btn-wrap a.learn-more-btn.prev,
html[lang="fr"] #guideline-hcp-page #enhertu-hcp-main .learn-more-btn-wrap a.learn-more-btn.prev{padding: 32px 32px 22px 46px;}
html[lang="fr"] #enhertu-expression #enhertu-hcp-main .learn-more-btn-wrap a.learn-more-btn.next{padding: 30px 60px 22px 46px;}


/*MOA page ends*/

/*Destiny Breast page starts*/
html[lang="fr"]  #destinybreast-hcp-page h2{font-size: 46px;line-height: 56px;}


/*Guidelines page starts*/
html[lang="fr"]  #guideline-hcp-page .guideline {gap: 15px;}

/*Safety profile page starts*/
html[lang="fr"] .adverse-table thead tr th[colspan="2"] span.text-nowrap {font-family: 'Inter-Bold';font-size: 18px;}

/*Other adverse events page starts*/
html[lang="fr"] #enhertu-other-adverse-events #neutropenia-table #ild-table3 .custom-tables td.text-cell {text-indent: -12px;padding-left: 30px;}


@media (min-width: 1200px) {
    html[lang="fr"] #enhertu-hcp-main #adverse-reaction-left .orange--border-table tr td:nth-child(1) {padding-bottom: 60px;}
}

@media (max-width: 470px) {
    html[lang="fr"] .exit-ramp-modal .exit-ramp-cancel {padding: 20px 12px;}
    html[lang="fr"] .cmp-experiencefragment--hcp-experience-fragment .cmp-selfcertification .border-box {padding: 28px 20px;}
    html[lang="fr"] #enhertu-other-adverse-events .neutro-table-2 .ild-table td.aligncenter:first-child {width: 100%;max-width: 120px;}
}


@media (max-width: 1199px) and (min-width: 768px){
    html[lang="fr"] #enhertu-hcp-main .table-wrap {overflow: auto;}
    html[lang="fr"] #enhertu-hcp-main #dsosing-col .azcl-column-par2 {max-width: calc(100% - 80px);}
    html[lang="fr"] #enhertu-hcp-main #dsosing-col #HER2-low-img .cmp-image__image {max-width: calc(100% - 20px);}
    html[lang="fr"] #enhertu-hcp-main #dsosing-col { gap: 20px; }
}


@media (max-width: 991px) and (min-width: 768px){
    html[lang="fr"] #hcp-login .heading-1 {font-size: 38px;}
    html[lang="fr"] #hcp-login p.login-subhead {font-size: 22px;}
    html[lang="fr"] #hcp-login p.header-logo img{top: 0;width: 140px;height: 31px;margin-top: 20px;}
    html[lang="fr"] #hcp-login .lang-switch {margin-top: -25px;}
    html[lang="fr"] .ctcae th, html[lang="fr"] .ctcae td {padding: 8px 10px;}
}

@media (max-width: 767px) {
    html[lang="fr"] .cmp-experiencefragment--hcp-experience-fragment .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {
        padding: 40px 55px 32px 40px !important; }
    html[lang="fr"] #destinybreast-hcp-page .tbl-2 .row span:first-child span.text-nowrap {display: contents;}
    html[lang="fr"] #enhertu-other-adverse-events #lvef-table .custom-tables td.vmid {width: 100%;max-width: 200px;}
    html[lang="fr"] #enhertu-other-adverse-events #lvef-table .ctcae td:nth-child(3) { padding: 8px 10px;}
    html[lang="fr"] #enhertu-other-adverse-events #lvef-table .ctcae td:nth-child(2) {padding: 8px 8px;}
    html[lang="fr"] #enhertu-other-adverse-events .neutro-table-2 .ild-table td.aligncenter:first-child span.text-nowrap {white-space: break-spaces;}
    html[lang="fr"] #moa-hcp-page h2, html[lang="fr"] #alopecia-hcp-page h2,html[lang="fr"] #fatigue-hcp-page h2,html[lang="fr"] #destiny-gastric h2,
    html[lang="fr"] #enhertu-nausea-vomiting h2,html[lang="fr"] #enhertu-safety-profile h2, html[lang="fr"] #enhertu-ild-pneumonitis h2,
    html[lang="fr"] #enhertu-dosing h2, html[lang="fr"] #enhertu-other-adverse-events h2 ,html[lang="fr"] #destinybreast-hcp-page h2{
        font-size: 36px;line-height: 46px;}
    html[lang="fr"] #neutropenia-table, html[lang="fr"] #lvef-table {width: 100%;overflow-x: auto;}
}

@media (min-width: 700px) and (max-width: 767px) {
    html[lang="fr"] .cmp-experiencefragment--hcp-experience-fragment .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {
       height: calc(100vh - 110px); }
}

@media only screen and (max-width: 479px) {
    html[lang="fr"] #enhertu-other-adverse-events #neutropenia-table .ctcae td {padding: 8px 5px;}
    html[lang="fr"] #page-title-h2 h2 {font-size: 40px;line-height: 48px;}
    html[lang="fr"] #destinybreast-hcp-page h3, html[lang="fr"] #destinybreast-hcp-page h2 {font-size: 30px;line-height: 40px;}
}

@media (max-width: 389px) {
    html[lang="fr"] #enhertu-home #enhertu-hcp-main .cmp-teaser__content .banner-logo {max-width: 190px;margin-right: 0px;margin-top: -25px;}
    html[lang="fr"] .cmp-experiencefragment--hcp-experience-fragment .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {
        padding: 40px 35px 32px 20px !important;}
    html[lang="fr"] #enhertu-home #enhertu-hcp-main h1.cmp-teaser__title p {font-size: 40px;line-height: 48px;}
    html[lang="fr"] #enhertu-hcp-main .hcp-text a {word-wrap: break-word;}
    
    html[lang="fr"] #page-title-h2 h2 {font-size: 34px;line-height: 44px;}
    html[lang="fr"] #enhertu-hcp-main #resources-container .teaser .cmp-teaser .cmp-teaser__content h6.cmp-teaser__title a {
    font-size: 20px;line-height: 28px;}
    html[lang="fr"] #enhertu-hcp-main #inner-banner-title h1.cmp-teaser__title {font-size: 24px;line-height: 34px;}
    html[lang="fr"] .exit-ramp-modal a.exit-ramp-continue.skip-exit-ramp {font-size: 14px;line-height: 16px; padding: 22px 22px; }
    html[lang="fr"] .exit-ramp-modal .exit-ramp-cancel {font-size: 14px;line-height: 16px;}
    html[lang="fr"] .exit-ramp-modal .exit-ramp-actions {gap: 20px;}
    html[lang="fr"] #enhertu-ild-pneumonitis .mtb-32 .figtitle{font-size: 20px;letter-spacing: .5px;}
    html[lang="fr"] #enhertu-ild-pneumonitis .lightgreen p, html[lang="fr"] #enhertu-other-adverse-events .lightgreen p { font-size: 18px; }
    html[lang="fr"] #enhertu-hcp-main .calloutbody.bld {font-size: 18px;line-height: 30px; }
    html[lang="fr"] #enhertu-expression #page-title-h2 h2{font-size: 32px;line-height: 42px;}
    
    html[lang="fr"] #guideline-hcp-page #enhertu-hcp-main h4.h4.thin {font-size: 27px;line-height: 36px;}
    html[lang="fr"] #guideline-hcp-page .guideline {overflow: auto;}
}

@media screen and (orientation: landscape) and (min-width: 390px) and (max-height: 844px) {
    html[lang="fr"] .exit-ramp-modal .exit-ramp-body {margin: 15px 0px 15px;}
    html[lang="fr"] .exit-ramp-modal .modal-box__content {padding: 15px 30px;}
    html[lang="fr"] .exit-ramp-modal .exit-ramp-title {font-size: 28px;}
    html[lang="fr"] .exit-ramp-modal .exit-ramp-cancel {padding: 15px 15px;}
}
